@charset "utf-8";
/* CSS Document */
body, html, div, span, h1, h2, h3, ul, li, a, nav, header, img, section{margin:0;padding:0;border:0;outline:0;}
a{text-decoration:none;}
body{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#808285;}
#overlaythumbs{
	display:none;
	position:absolute;
	width:967px;
	height:236px;
	z-index:10;
	top:420px;
	background:url(images/grey.png) repeat;
}
#thumbstext{
	position:relative;
	top:5px;
	font-family: 'ambassador_plus_slablight';
	text-align:center;
	color:#FFF;
	width:967px;
	height:30px;
	font-weight: normal;
}
#play{
	position:absolute;
	z-index:18;
	top:15px;
	left:935px;
	width:13px;
	height:25px;
	cursor:pointer;
}
#nivo-controlNav {
	display:none;
	position:absolute;
	top:445px;
	width:949px;
	left:10px;
	z-index:10;
	height:225px;
}
#nivo-controlNav img{
	padding-right:3px;
}
#displayimages{
	position:absolute;
	width:967px;
	height:18px;
	z-index:10;
	top:625px;
	background:url(images/grey.png) repeat;
	font-family: 'ambassador_plus_slablight';
	text-align:center;
	color:#FFF;
	padding-top:3px;
	font-weight: normal;
}
@font-face {
    font-family: 'ambassador_plus_slablight';
    src: url('fonts/juraj_chrastina_-_ambassadorplusslab-light.eot');
    src: url('fonts/juraj_chrastina_-_ambassadorplusslab-light.svg#ambassador_plus_slablight') format('svg'),
		 url('fonts/juraj_chrastina_-_ambassadorplusslab-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/juraj_chrastina_-_ambassadorplusslab-light.woff') format('woff'),
         url('fonts/juraj_chrastina_-_ambassadorplusslab-light.ttf') format('truetype');
         
    font-weight: normal;
    font-style: normal;

}